// priority: 0

ServerEvents.recipes((event) => {
	removeRecipeByID(event, [
		CR_V("pressurizing/sulfuric_acid"),
		CR_V("pressurizing/copper_sulfate"),
		CR_V("pressurizing/sulfur_dioxide"),
		CR_V("pressurizing/sulfur_trioxide"),
		CR_V("pressurizing/sulfur_trioxide_alt"),
	])
	removeRecipeByOutput(event, [
		CR_V("vanadium_nugget"),
	])
	
	
	
	//radiant and shadow steel compat AA
	customRecipes.ad_astra.compressing(event, CR_V('refined_radiance_sheet'), F('#ingots/refined_radiance'))
	customRecipes.ad_astra.compressing(event, CR_V('shadow_steel_sheet'), F('#ingots/shadow_steel'))
})